# Mavric-Test

Dependencies to build project

Android Studio 3.4.2

classpath 'com.android.tools.build:gradle:3.4.2'

distributionUrl=https\://services.gradle.org/distributions/gradle-5.1.1-all.zip

kotlin_version = '1.3.31'

After successful build use following details to login :

USERNAME = "maveric_test"
PASSWORD = "maveric@systems123"
